Versions Packages Information History CVEs Related Badges Report

Versions for gpac

114 package(s) known

Repository Package name Version Category Maintainer(s)
ALT Linux p9 gpac 1.0.0 Potentially vulnerable Video prividen@altlinux.org
ALT Linux p10 gpac 1.0.1 Potentially vulnerable Video prividen@altlinux.org
ALT Sisyphus gpac 1.0.1 Potentially vulnerable Video prividen@altlinux.org
AOSC gpac 1.0.1 Potentially vulnerable libs fallback-mnt-aosc@repology
Arch
community
gpac 1.0.1 Potentially vulnerable - -
AUR gpac-git 0.5.2.r3552.ge1fa8f051 - fallback-mnt-aur@repology
AUR gpac-headless 0.5.2.r3817.g8b9f06546 Potentially vulnerable - an7oine@aur
Astra Orel Stable
main
gpac 0.5.2-426-gc5ad4e4 Potentially vulnerable graphics pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org, balint@balintreczey.hu, siretart@tauware.de
Chocolatey GPAC 1.0.1 Potentially vulnerable - -
Deb Multimedia Unstable
main
gpac-dmo 1.0.1+really1.0.1+20210801.git2dfbf0c7a Potentially vulnerable misc marillat@deb-multimedia.org
Debian 8
jessie/main
gpac 0.5.0+svn5324 Potentially vulnerable graphics pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org, siretart@tauware.de
Debian 9
stretch/main
gpac 0.5.2-426-gc5ad4e4 Potentially vulnerable graphics pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org, balint@balintreczey.hu, siretart@tauware.de
Debian 10
buster/main
gpac 0.5.2-426-gc5ad4e4 Potentially vulnerable graphics debian-multimedia@lists.debian.org, alessio@debian.org, balint@balintreczey.hu, siretart@tauware.de
Debian 11
bullseye/main
gpac 1.0.1 Potentially vulnerable graphics debian-multimedia@lists.debian.org, alessio@debian.org, siretart@tauware.de
Debian 12
bookworm/main
gpac 1.0.1 Potentially vulnerable graphics debian-multimedia@lists.debian.org, alessio@debian.org, siretart@tauware.de
Debian Unstable
sid/main
gpac 1.0.1 Potentially vulnerable graphics debian-multimedia@lists.debian.org, alessio@debian.org, siretart@tauware.de
Deepin
main
gpac 0.5.2-426-gc5ad4e4 Potentially vulnerable graphics debian-multimedia@lists.debian.org, alessio@debian.org, balint@balintreczey.hu, siretart@tauware.de
Devuan 1.0
jessie/main
gpac 0.5.0+svn5324 Potentially vulnerable graphics pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org, siretart@tauware.de
Devuan 2.0
ascii/main
gpac 0.5.2-426-gc5ad4e4 Potentially vulnerable graphics pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org, balint@balintreczey.hu, siretart@tauware.de
Devuan 3.0
beowulf/main
gpac 0.5.2-426-gc5ad4e4 Potentially vulnerable graphics debian-multimedia@lists.debian.org, alessio@debian.org, balint@balintreczey.hu, siretart@tauware.de
Devuan 4.0
chimaera/main
gpac 1.0.1 Potentially vulnerable graphics debian-multimedia@lists.debian.org, alessio@debian.org, siretart@tauware.de
Devuan Unstable
unstable/main
gpac 1.0.1 Potentially vulnerable graphics debian-multimedia@lists.debian.org, alessio@debian.org, siretart@tauware.de
DPorts multimedia/gpac-libgpac 1.0.0 Potentially vulnerable multimedia multimedia@freebsd.org
DPorts multimedia/gpac-mp4box 1.0.0 Potentially vulnerable multimedia ports@freebsd.org
FreeBSD Ports multimedia/gpac-libgpac 1.0.0 Potentially vulnerable multimedia multimedia@freebsd.org
FreeBSD Ports multimedia/gpac-mp4box 1.0.0 Potentially vulnerable multimedia ports@freebsd.org
Funtoo 1.4
media-kit
media-video/gpac 9999 media-video media-video@gentoo.org
Funtoo 1.4
media-kit
media-video/gpac 0.7.1 Potentially vulnerable media-video media-video@gentoo.org
Gentoo media-video/gpac 9999 media-video media-video@gentoo.org
Gentoo media-video/gpac 1.0.1 Potentially vulnerable media-video media-video@gentoo.org
GoboLinux GPAC 0.4.4 Potentially vulnerable - -
Homebrew gpac 1.0.1 Potentially vulnerable - -
Hyperbola
community
gpac 0.6.1 Potentially vulnerable - -
Kali Linux Rolling
main
gpac 1.0.1 Potentially vulnerable graphics debian-multimedia@lists.debian.org, alessio@debian.org, siretart@tauware.de
LiGurOS stable media-video/gpac 1.0.1 Potentially vulnerable media-video dev@liguros.net, media-video@gentoo.org
LiGurOS develop media-video/gpac 1.0.1 Potentially vulnerable media-video dev@liguros.net, media-video@gentoo.org
MacPorts gpac 1.0.1 Potentially vulnerable multimedia nomaintainer@macports.org
Mageia 7
tainted/release
gpac 0.7.1 Potentially vulnerable Video/Utilities -
Mageia 7
tainted/updates
gpac 0.7.1 Potentially vulnerable Video/Utilities -
Mageia 8
tainted/release
gpac 1.0.1 Potentially vulnerable Video/Utilities -
Mageia 8
tainted/updates
gpac 1.0.1 Potentially vulnerable Video/Utilities -
Mageia Cauldron
tainted/release
gpac 1.0.1 Potentially vulnerable Video/Utilities -
Manjaro Stable
community
gpac 1.0.1 Potentially vulnerable - -
Manjaro Testing
community
gpac 1.0.1 Potentially vulnerable - -
Manjaro Unstable
community
gpac 1.0.1 Potentially vulnerable - -
MidnightBSD mports multimedia/gpac-libgpac 0.5.0 Potentially vulnerable multimedia -
nixpkgs stable 21.05 gpac 1.0.1 Potentially vulnerable - mathijs@bluescreen303.nl, mgdelacroix@gmail.com
nixpkgs stable 21.11 gpac 1.0.1 Potentially vulnerable - mathijs@bluescreen303.nl, mgdelacroix@gmail.com
nixpkgs unstable gpac 1.0.1 Potentially vulnerable - mathijs@bluescreen303.nl, mgdelacroix@gmail.com
OpenMandriva 4.0
restricted/release
gpac 0.7.1 Potentially vulnerable Video tpgxyz@gmail.com
OpenMandriva Cooker
restricted/release
gpac 1.0.2 Potentially vulnerable Video bero@lindev.ch
PackMan openSUSE Leap 42.3 gpac 0.8.0 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 15.0 gpac 0.8.0 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 15.1 gpac 1.0.1 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 15.2 gpac 1.0.1 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 15.2 gpac 1.0.1 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Tumbleweed gpac 1.0.1 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Tumbleweed gpac 1.0.1 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
Parabola
community
gpac 1.0.1 Potentially vulnerable - -
Pardus 17
main
gpac 0.5.2-426-gc5ad4e4 Potentially vulnerable graphics pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org, balint@balintreczey.hu, siretart@tauware.de
Pardus 19
main
gpac 0.5.2-426-gc5ad4e4 Potentially vulnerable graphics debian-multimedia@lists.debian.org, alessio@debian.org, balint@balintreczey.hu, siretart@tauware.de
Pardus 21
main
gpac 1.0.1 Potentially vulnerable graphics debian-multimedia@lists.debian.org, alessio@debian.org, siretart@tauware.de
Pardus 21
updates/main
gpac 1.0.1 Potentially vulnerable graphics debian-multimedia@lists.debian.org, alessio@debian.org, siretart@tauware.de
Parrot LTS
lts-updates/main
gpac 1.0.1 Potentially vulnerable graphics debian-multimedia@lists.debian.org, alessio@debian.org, siretart@tauware.de
Parrot LTS
lts/main
gpac 1.0.1 Potentially vulnerable graphics debian-multimedia@lists.debian.org, alessio@debian.org, siretart@tauware.de
Parrot Rolling
rolling/main
gpac 1.0.1 Potentially vulnerable graphics debian-multimedia@lists.debian.org, alessio@debian.org, siretart@tauware.de
PCLinuxOS gpac 0.8.0 Potentially vulnerable Video -
pkgsrc current multimedia/gpac 1.0.1 Potentially vulnerable multimedia pkgsrc-users@netbsd.org
PLD Linux gpac 1.0.1 Potentially vulnerable - -
PureOS Amber gpac 0.5.2-426-gc5ad4e4 Potentially vulnerable misc debian-multimedia@lists.debian.org, alessio@debian.org, balint@balintreczey.hu, siretart@tauware.de
PureOS landing gpac 1.0.1 Potentially vulnerable misc debian-multimedia@lists.debian.org, alessio@debian.org, siretart@tauware.de
Raspbian Oldstable
main
gpac 0.5.2-426-gc5ad4e4 Potentially vulnerable graphics debian-multimedia@lists.debian.org, alessio@debian.org, balint@balintreczey.hu, siretart@tauware.de
Raspbian Stable
main
gpac 1.0.1 Potentially vulnerable graphics debian-multimedia@lists.debian.org, alessio@debian.org, siretart@tauware.de
Raspbian Testing
main
gpac 1.0.1 Potentially vulnerable graphics debian-multimedia@lists.debian.org, alessio@debian.org, siretart@tauware.de
Rosa 2014.1
restricted/updates
gpac 0.5.2 Potentially vulnerable - -
Rosa 2016.1
restricted/testing
gpac 1.0.0 Potentially vulnerable - -
Rosa 2016.1
restricted/updates
gpac 1.0.0 Potentially vulnerable - -
Rosa 2016.1
restricted/release
gpac 0.6.1 Potentially vulnerable - -
Rosa 2019.1
contrib/release
gpac 1.0.1 Potentially vulnerable Video m.novosyolov@rosalinux.ru
Rosa Server 6.9
extra/release
gpac 0.5.1 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 7.3
extra/release
gpac 0.6.1 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
extra/release
gpac 0.7.1 Potentially vulnerable Unspecified alex2048@mail.ru
Rosa Server 7.5
extra/release
gpac 0.6.1 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
RPM Fusion EL 6
free/updates
gpac 0.5.0 Potentially vulnerable System Environment/Libraries -
RPM Fusion EL 7
free/updates
gpac 0.7.1 Potentially vulnerable Unspecified -
RPM Fusion EL 8
free/updates
gpac 0.8.0 Potentially vulnerable Unspecified -
RPM Fusion Fedora 31
free/release
gpac 0.8.0 Potentially vulnerable Unspecified -
RPM Fusion Fedora 32
free/release
gpac 0.8.0 Potentially vulnerable Unspecified -
RPM Fusion Fedora 33
free/updates
gpac 1.0.1 Potentially vulnerable Unspecified -
RPM Fusion Fedora 33
free/release
gpac 1.0.0 Potentially vulnerable Unspecified -
RPM Fusion Fedora 34
free/release
gpac 1.0.1 Potentially vulnerable Unspecified -
RPM Fusion Fedora 35
free/release
gpac 1.0.1 Potentially vulnerable Unspecified -
RPM Fusion Fedora Rawhide
free/release
gpac 1.0.1 Potentially vulnerable Unspecified -
Scoop
main
gpac 1.0.1-rev0 Potentially vulnerable - -
SlackBuilds multimedia/gpac 1.0.1 Potentially vulnerable multimedia nishant@mnspace.net
T2 SDE gpac 1.0.1 Potentially vulnerable extra/multimedia michael@tross.org
Termux gpac 1.0.1 Potentially vulnerable - termux@github
Trisquel 6.0
toutatis/main
gpac 0.4.5+svn3462 Potentially vulnerable universe/graphics pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org, amejia@debian.org, siretart@tauware.de
Trisquel 7.0
belenos/main
gpac 0.5.0+svn4288 Potentially vulnerable universe/graphics ubuntu-devel-discuss@lists.ubuntu.com, alessio@debian.org, amejia@debian.org, siretart@tauware.de
Trisquel 8.0
flidas/main
gpac 0.5.2-426-gc5ad4e4 Potentially vulnerable universe/graphics pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org, balint@balintreczey.hu, siretart@tauware.de
Trisquel 8.0
flidas-updates/main
gpac 0.5.2-426-gc5ad4e4 Potentially vulnerable universe/graphics ubuntu-devel-discuss@lists.ubuntu.com, alessio@debian.org, balint@balintreczey.hu, siretart@tauware.de
Trisquel 9.0
etiona-updates/main
gpac 0.5.2-426-gc5ad4e4 Potentially vulnerable universe/graphics ubuntu-devel-discuss@lists.ubuntu.com, alessio@debian.org, balint@balintreczey.hu, siretart@tauware.de
Trisquel 9.0
etiona/main
gpac 0.5.2-426-gc5ad4e4 Potentially vulnerable universe/graphics pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org, balint@balintreczey.hu, siretart@tauware.de
Trisquel 10.0
nabia/main
gpac 0.5.2-426-gc5ad4e4 Potentially vulnerable universe/graphics debian-multimedia@lists.debian.org, alessio@debian.org, balint@balintreczey.hu, siretart@tauware.de
Ubuntu 14.04
trusty/universe
gpac 0.5.0+svn4288 Potentially vulnerable universe/graphics ubuntu-devel-discuss@lists.ubuntu.com, alessio@debian.org, amejia@debian.org, siretart@tauware.de
Ubuntu 16.04
xenial-updates/universe
gpac 0.5.2-426-gc5ad4e4 Potentially vulnerable universe/graphics ubuntu-devel-discuss@lists.ubuntu.com, alessio@debian.org, balint@balintreczey.hu, siretart@tauware.de
Ubuntu 16.04
xenial/universe
gpac 0.5.2-426-gc5ad4e4 Potentially vulnerable universe/graphics pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org, balint@balintreczey.hu, siretart@tauware.de
Ubuntu 18.04
bionic/universe
gpac 0.5.2-426-gc5ad4e4 Potentially vulnerable universe/graphics pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org, balint@balintreczey.hu, siretart@tauware.de
Ubuntu 18.04
bionic-updates/universe
gpac 0.5.2-426-gc5ad4e4 Potentially vulnerable universe/graphics ubuntu-devel-discuss@lists.ubuntu.com, alessio@debian.org, balint@balintreczey.hu, siretart@tauware.de
Ubuntu 20.04
focal/universe
gpac 0.5.2-426-gc5ad4e4 Potentially vulnerable universe/graphics debian-multimedia@lists.debian.org, alessio@debian.org, balint@balintreczey.hu, siretart@tauware.de
Ubuntu 21.04
hirsute/universe
gpac 1.0.1 Potentially vulnerable universe/graphics debian-multimedia@lists.debian.org, alessio@debian.org, siretart@tauware.de
Ubuntu 21.10
impish/universe
gpac 1.0.1 Potentially vulnerable universe/graphics debian-multimedia@lists.debian.org, alessio@debian.org, siretart@tauware.de
Ubuntu 22.04
jammy/universe
gpac 1.0.1 Potentially vulnerable universe/graphics debian-multimedia@lists.debian.org, alessio@debian.org, siretart@tauware.de
Wikidata GPAC Project on Advanced Content 1.0.1 Potentially vulnerable - -